body {
    margin: 0;
    background-color: #c2f0c2;
}
html {
  scroll-behavior: smooth;
}
.header {
    width:100%;
    height:250px;
    background-image: url(header1.jpg);
    background-repeat: no-repeat;
    background-size: cover; 
    padding-top: 70px;
}
.uvod h1 {
    text-align: center;
    padding-top: 15px;
    color: white;
}
.uvod {
width:80%;
height:50px;
margin-left: 10%;
position: relative;
top:5
}
.uvod1 {
    width:85%;
    height:50px;
    margin-left: 140px;
}
.kontent  {
    background-color: #70db70;
    width:80%;
    margin-top: 3%;
    margin-left:10%;
    border-radius: 10px;
    padding:20px;
    border: 1px solid;
    box-shadow: 5px 10px 8px #888888;
}
.kontent h2 {
    text-align: center;
}
.kontent p {
    font-size: 20px;
}
.kontent1 h1 {
  text-align: center;
  margin-top: 3%;
}
.slike {
  margin-left: 9%;
  margin-top: 20px;
}
.slike img {
  margin-left: 20px;
  border-radius: 15px;
  border: 1px solid;
    box-shadow: 5px 10px 8px #888888;
}
.podnaslov h1{
  text-align: center;
  padding-top: 5px;
}
.kontakt {
  text-align: center;
  margin-top: 6%;
  background-color: green;
  padding: 5px;
}
.kontakt p {
  display: inline;
  color:yellow;
  padding-left:10%;
  font-size: 21px;
}
/* MENI */
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  .sidenav a:hover {
    color: #f1f1f1;
  }
  
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }
  .mapanaslov {
    text-align: center;
    margin-top: 5%;
  }
  .mapa {
    margin-left: 35%;
    margin-top: 5%;
  }
  /* MENI */
  /* MENI reponsive */
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }
  /* MENI responsive */
  @media screen and (max-width:500px){
 .kontent {
  margin-left: 30px;
 }
 .slike img {
  width: 465px;
  margin-left: -35px;
 }
 .mapa {
  margin-left: 10px;
 }
 .mapa iframe {
  width: 460px;
 }
 .uvod h1 {
  margin-top: 72px;
 }
 .uvod {
  top:-110px;

 }
.container {
  width: 100%;
  overflow-x: hidden;
}

}